Subject: Bug#183361: Another incident

From: jsiegle <[email-masked]>
Date: Fri, 2 Apr 2004 08:28:08 -0500 (EST)

Joey,
	I'm unable to give you my .dat because the hard drive has died.
Lucky for me this machine had a 3 year warranty. One more point I should
make, this all started when I upgraded to Sarge and /var filled up. I had
to fsck the partition the next 2 times I rebooted. So this problem is
probably only reproduceable when your /var partition fills up...

On Thu, 1 Apr 2004, jsiegle wrote:

> Joey,
> 	Here is what I'm typing and getting. I'm sending you my .dat
> files. The message don't stop there. If you want all of them, let me
> know.
>
> siegle:~# apt-get upgrade
> Reading Package Lists... Done
> Building Dependency Tree... Done
> The following packages have been kept back:
>   libgd1 psi pstoedit
> The following packages will be upgraded:
>   auto-apt cpp-3.3 debianutils dict dictfmt dictzip ethereal
> ethereal-common
>   g++-3.3 gcc-3.3 gcc-3.3-base gnome-session latex2html libart-2.0-2
> libcurl2
>   libgcc1 libgnome2-0 libgnome2-common libgnomeprint2.2-0
>   libgnomeprint2.2-data libgnomeprintui2.2-0 libgnomeprintui2.2-common
>   libscrollkeeper0 libstdc++5 libstdc++5-3.3-dev libwine nfs-common
>   scrollkeeper texi2html traceroute wine xprt-common xprt-xprintorg
> 33 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
> 1 not fully installed or removed.
> Need to get 0B/22.9MB of archives.
> After unpacking 1885kB of additional disk space will be used.
> Do you want to continue? [Y/n]
> Use of uninitialized value in substitution (s///) at
> /usr/share/perl5/Debconf/Fo
> rmat/822.pm line 57, <$__ANONIO__> line 9101.
> Use of uninitialized value in substitution (s///) at
> /usr/share/perl5/Debconf/Fo
> rmat/822.pm line 57, <$__ANONIO__> line 9103.
> Use of uninitialized value in substitution (s///) at
> /usr/share/perl5/Debconf/Fo
> rmat/822.pm line 57, <$__ANONIO__> line 9119.
> Use of uninitialized value in substitution (s///) at
> /usr/share/perl5/Debconf/Fo
> rmat/822.pm line 57, <$__ANONIO__> line 9120.
>
> -jonathan
>